{
  "name": "Library",
  "version": "1.0.0",
  "description": "An application to manage your libray",
  "scripts": {
    "dev": "webpack-dev-server --inline --hot",
    "build": "webpack"
  },
  "author": "kolaente",
  "license": "MIT",
  "devDependencies": {
    "babel-core": "^6.26.0",
    "babel-loader": "^7.1.2",
    "babel-plugin-transform-runtime": "^6.23.0",
    "babel-preset-env": "^1.6.1",
    "babel-preset-stage-2": "^6.24.1",
    "babel-runtime": "^6.26.0",
    "css-loader": "^0.28.7",
    "style-loader": "^0.19.0",
    "vue-hot-reload-api": "^2.2.3",
    "vue-html-loader": "^1.2.3",
    "vue-template-compiler": "2.5.3",
    "vue-loader": "^13.5.0",
    "webpack": "^3.8.1",
    "webpack-dev-server": "^2.9.4"
  },
  "dependencies": {
    "vue-resource": "^1.3.4",
    "vue-router": "^3.0.1",
    "vue": "^2.5.3"
  }
}
